<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <title>MJPG-streamer</title>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <!--[if IE 6]>
    <link rel="stylesheet" href="fix.css" type="text/css" />
    <![endif]-->
  </head>

  <body>
    <div id="sidebar">
      <h1>MJPG-Streamer Demo Pages</h1>
      <h2>a resource-friendly streaming application</h2>

      <div id="menu">
        <a href="home.html">Home</a>
        <a class="active" href="static.html">Static</a> 
        <a href="stream.html">Stream</a> 
        <a href="java.html">Java</a> 
        <a href="javascript.html">Javascript</a>
        <a href="videolan.html">VideoLAN</a>
        <a target="_blank" onClick="window.open(this.href, '_blank','width=400,height=400'); return false;" href="control.html">Control</a>
      </div>

      <h3>Version info:</h3>
      <p>v0.1 (Okt 22, 2007)</p>
    </div>

    <div id="content">
      <h1>Static</h1>
      <h2>A static snapshot</h2>

      <h3>Hints</h3>
      <p>This example shows a static snapshot. It should work with any browser. To see a simple example click <a href="static_simple.html">here</a>.</p>

      <h3>Source snippet</h3>
      <p><pre>&lt;img src="./?action=snapshot" /&gt;</pre></p>

      <img src="./?action=snapshot" alt="This is a static snapshot" width="512px" height="384px" />

      <p>&copy; The <a href="http://mjpg-streamer.sf.net">MJPG-streamer team</a> | Design by <a href="http://andreasviklund.com">Andreas Viklund</a></p>
    </div>
  </body>
</html>
